@font-face {
	font-family: "Pretendard Variable";
	src: local("Pretendard Variable"), url("./fonts/Pretendard-Light.woff2") format("woff2"), url("./fonts/Pretendard-Light.woff") format("woff"),
		url("./fonts/Pretendard-Light.svg") format("svg");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Pretendard Variable";
	src: local("Pretendard Variable"), url("./fonts/Pretendard-Regular.woff2") format("woff2"), url("./fonts/Pretendard-Regular.woff") format("woff"),
		url("./fonts/Pretendard-Regular.svg") format("svg");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Pretendard Variable";
	src: local("Pretendard Variable"), url("./fonts/Pretendard-Medium.woff2") format("woff2"), url("./fonts/Pretendard-Medium.woff") format("woff"),
		url("./fonts/Pretendard-Medium.svg") format("svg");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Pretendard Variable";
	src: local("Pretendard Variable"), url("./fonts/Pretendard-SemiBold.woff2") format("woff2"),
		url("./fonts/Pretendard-SemiBold.woff") format("woff"), url("./fonts/Pretendard-SemiBold.svg") format("svg");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Pretendard Variable";
	src: local("Pretendard Variable"), url("./fonts/Pretendard-Bold.woff2") format("woff2"), url("./fonts/Pretendard-Bold.woff") format("woff"),
		url("./fonts/Pretendard-Bold.svg") format("svg");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Pretendard Variable";
	src: local("Pretendard Variable"), url("./fonts/Pretendard-ExtraBold.woff2") format("woff2"),
		url("./fonts/Pretendard-ExtraBold.woff") format("woff"), url("./fonts/Pretendard-ExtraBold.svg") format("svg");
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Pretendard Variable";
	src: local("Pretendard Variable"), url("./fonts/Pretendard-Black.woff2") format("woff2"), url("./fonts/Pretendard-Black.woff") format("woff"),
		url("./fonts/Pretendard-Black.svg") format("svg");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
